# srand

Initializes the random number generator

Usage

    srand <seed>

Description
Initializes the random number generator "seeding" it with <seed> which must be an integer. If no <seed> is passed it defaults to 1. Sequences of random numbers can be repeated by using the same <seed> value.
Syntax Specification

    srand <seed:integer>

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011